Activity log for bug #1049241

Date Who What changed Old value New value Message
2012-09-11 16:52:14 Mika Meskanen bug added bug
2012-09-12 12:06:06 Adolfo Jayme bug added subscriber Adolfo Jayme Barrientos
2012-10-22 18:20:53 Michael Terry bug task added unity-greeter (Ubuntu)
2012-10-23 20:02:11 Launchpad Janitor branch linked lp:~mterry/unity-greeter/button-fixups
2012-12-12 21:08:39 Michael Terry unity-greeter: status New Fix Committed
2013-01-04 17:18:59 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity-greeter/ubuntu
2013-01-04 17:20:26 Michael Terry unity-greeter: status Fix Committed Fix Released
2013-01-04 17:45:38 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/raring/unity-greeter/raring-proposed
2013-01-04 18:25:17 Launchpad Janitor unity-greeter (Ubuntu): status New Fix Released